ID CVE-2016-3502
Summary Unspecified vulnerability in the Oracle WebCenter Sites component in Oracle Fusion Middleware 11.1.1.8 and 12.2.1.0 allows remote authenticated users to affect confidentiality, integrity, and availability via unknown vectors.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:webcenter_sites:11.1.1.8
    cpe:2.3:a:oracle:webcenter_sites:11.1.1.8
  • cpe:2.3:a:oracle:webcenter_sites:12.2.1.0
    cpe:2.3:a:oracle:webcenter_sites:12.2.1.0
CVSS
Base: 6.0 (as of 16-08-2016 - 09:29)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK MEDIUM SINGLE_INSTANCE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
refmap via4
bid
  • 91787
  • 92030
confirm http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html
sectrack 1036370
Last major update 28-11-2016 - 15:10
Published 21-07-2016 - 06:12
Last modified 31-08-2017 - 21:29
Back to Top